Bug 510116 - Unable to assign VLAN tags to NICs in firstboot menu
Unable to assign VLAN tags to NICs in firstboot menu
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Mike Burns
:
Depends On:
Blocks: 509140
  Show dependency treegraph
 
Reported: 2009-07-07 14:36 EDT by Darryl L. Pierce
Modified: 2015-06-21 20:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-18 09:37:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darryl L. Pierce 2009-07-07 14:36:36 EDT
Description of problem:
if the customer's environment requires vlan tags, we can't set them up via the
firstboot menu, only manually using ifcfg scripts and persisting those scripts,
if the customer knows how to. 
vlan setup is there in the GUI, but without the vlan tag, rhev-h will never go
out into the network and will not be attached to rhev-m, so the GUI cannot
control it.

Version-Release number of selected component (if applicable):
sp158 2.1

How reproducible:
try to install rhev in a VLAN environment, requiring IFs are tagged

Steps to Reproduce:
1. /etc/sysconfig/network-scripts/ifcfg-eth0.555
2.add VLAN=yes
3.add BOOTPROTO=none


Actual results:
In the netowrk configuration menu, VLAN tags aren't mentioned


Expected results:
menu to ask for a vlan tag for the NIC

Additional info:

Note You need to log in before you can comment on or make changes to this bug.